// (c) 2002-2007 Electronic Arts Inc.

#ifndef __HUFFU_H
#define __HUFFU_H 1

#if defined(_MSC_VER)
#pragma once
#endif

int 	SQunhuff(const unsigned char *source, unsigned char *dest, unsigned char *workbuf, int doit);
void	SQBlockMove(const unsigned char *s, unsigned char *d, int len);

#endif // __HUFFU_H
